body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

fieldset, img {
    border: 0
}

ol, ul, li {
    list-style: none
}

:focus {
    outline: none
}

body, input, textarea, select {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #4c4c4c;
}

h1 {
    font-size: 28px;
    font-weight: 700;
    font-family: Verdana;
}

.reGinputError {
    font-size: 25px;
    font-weight: 300;
    color: white;
    display: block;
    background-color: firebrick;
    border-radius: 0px 0px 45px 45px;
    padding: 10px;
}

html {
    background-color: #ffffff;
}

.register-box {
    margin: 20px auto;
    width: 800px;
    height: 100%;
    -webkit-border-radius: 8px/7px;
    -moz-border-radius: 8px/7px;
    border-radius: 8px/7px;
    background-color: #ebebeb;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .31);
    border: solid 1px #cbc9c9;
}

.register-box-top {
    text-align: center;
    height: 60px;
    color: white;
    display: block;
    background-color: #3a57af;
    border-radius: 0px 0px 45px 45px;
    padding-top: 5px;
}

.register-box-top p{
    font-weight: 400;
    padding: 5px 0px 5px 0px;
    font-size: 12px;
    font-family: Verdana;
}

.register-box-inside {
    margin: 0px 40px;
    padding-right: 15px;
}

input[type=radio] {
    visibility: hidden;
}

label.radio {
    cursor: pointer;
    text-indent: 35px;
    overflow: visible;
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
}

label.radio:before {
    background: #3a57af;
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 20px;
    height: 20px;
    border-radius: 100%;
}

label.radio:after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 0.5em;
    height: 0.25em;
    background: transparent;
    top: 7.5px;
    left: 4.5px;
    border: 3px solid #ffffff;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

input[type=radio]:checked+label:after {
    opacity: 1;
}

hr {
    color: #a9a9a9;
    opacity: 0.3;
}

.reGerrorField{
    border: solid 2px firebrick;
}

.reGnotErrorField{
    border: solid 1px #cbc9c9;
}

.inputField {
    width: 240px;
    height: 39px;
    -webkit-border-radius: 0px 4px 4px 0px/5px 5px 4px 4px;
    -moz-border-radius: 0px 4px 4px 0px/0px 0px 4px 4px;
    border-radius: 0px 4px 4px 0px/5px 5px 4px 4px;
    background-color: #fff;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    margin-top: 13px;
    padding-left: 10px;
}

input[id="reGemailId"], input[id="reGuserName"] {
    width: 300px;
}

.reGicon {
    display: inline-block;
    width: 40px;
    background-color: #3a57af;
    padding: 8px 0px 8px 0px;
    margin-left: 15px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
    color: white;
    -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    -moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    box-shadow: 1px 2px 5px rgba(0, 0, 0, .09);
    border: solid 0px #cbc9c9;
}

.reGgender {
    margin-top: 10px;
    margin-bottom: -35px;
}

.reGaccounttype {
    margin-left: 8px;
    margin-top: 20px;
}

.reGshowError {
    width: 400px;
    height: 30px;
    margin: 10px 160px 10px 160px;
    padding-top: 3px;
    font-weight: 700;
}

.reGshowError-green {
    color: darkgreen;
    border: solid 1.5px darkgreen;
}
.reGshowError-red{
    color: darkred;
    border: solid 1.5px darkred;
}

.reGbutton-div {
    text-align: center;
    margin: -5px -15px 0px 0px;
}

.reGbutton {
    font-size: 14px;
    font-weight: 600;
    color: white;
    margin: 10px 7px 10px 7px;
    text-decoration: none;
    width: 100px;
    height: 30px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #3a57af;
    -webkit-box-shadow: 0 2px rgba(58, 87, 175, .75);
    -moz-box-shadow: 0 2px rgba(58, 87, 175, .75);
    box-shadow: 0 2px rgba(58, 87, 175, .75);
    transition: all 0.1s linear 0s;
    top: 0px;
    position: relative;
}

.reGbutton:disabled {
    background-color: firebrick;
    -webkit-box-shadow: 0 2px rgb(170, 33, 33);
    -moz-box-shadow: 0 2px rgb(170, 33, 33);
    box-shadow: 0 2px rgb(170, 33, 33);
}

.reGbutton:enabled:hover {
    top: 3px;
    background-color: #2e458b;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

